## ratchet-rfc6455 0.2.4

=== debian/changelog ===
ratchet-rfc6455 (0.2.4-2build1) disco; urgency=medium

  * no-change rebuild to bump version and help
    php-react-child-process php-react-http reactphp-cache reactphp-dns
    reactphp-event-loop reactphp-promise-stream reactphp-promise-timer
    reactphp-socket reactphp-stream migrate

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Dec 2018 16:27:18 +0100

ratchet-rfc6455 (0.2.4-2) unstable; urgency=medium

  * Fix typo in my name in d/copyright.
  * Install README.

 -- Dominik George <natureshadow@debian.org>  Fri, 18 May 2018 20:51:29 +0200

ratchet-rfc6455 (0.2.4-1) unstable; urgency=medium

  * Initial release. (Closes: #898904)

 -- Dominik George <natureshadow@debian.org>  Thu, 17 May 2018 12:02:33 +0200
