=== debian/control ===
Source: ratchet-rfc6455
Section: php
Priority: optional
Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
Uploaders: Dominik George <natureshadow@debian.org>,
 Thorsten Glaser <tg@mirbsd.de>
Build-Depends:
 debhelper (>= 11),
 pkg-php-tools (>= 1.7~)
Standards-Version: 4.1.4
Homepage: https://github.com/ratchetphp/RFC6455
Vcs-Git: https://salsa.debian.org/tdtf-team/ratchet-rfc6455.git
Vcs-Browser: https://salsa.debian.org/tdtf-team/ratchet-rfc6455

Package: php-ratchet-rfc6455
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Implementation of the WebSocket protocol for PHP
 This library implements a protocol handler for the RFC6455 (WebSocket)
 specification. It contains components for both server and client side
 handshake and messaging protocol negotiation.
 .
 Aspects that are left open to interpreation in the specification are
 also left open in this library.
 .
 The implementation is independent, framwork-agnostic and does not deal
 with I/O itself. HTTP negotiation is handled with PSR-7 interfaces.
