=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/RFC6455-$1\.tar\.gz/ \
  https://github.com/ratchetphp/RFC6455/tags .*/v?(\d\S+)\.tar\.gz
